Loading...
Searching...
No Matches
casacore::ScanKey Struct Reference

A scan is a unique combination of observation ID, array ID, and scan number Negative values are allowed to indicate all values of the particular ID are desired. More...

`#include <MSKeys.h>`

## Public Attributes

Int | obsID
Int | arrayID
Int | scan

## Detailed Description

A scan is a unique combination of observation ID, array ID, and scan number Negative values are allowed to indicate all values of the particular ID are desired.

Definition at line 57 of file MSKeys.h.

## Member Data Documentation

## arrayID

Int casacore::ScanKey::arrayID

Definition at line 59 of file MSKeys.h.

Referenced by casacore::scanKey().

## obsID

Int casacore::ScanKey::obsID

Definition at line 58 of file MSKeys.h.

Referenced by casacore::scanKey().

## scan

Int casacore::ScanKey::scan

Definition at line 60 of file MSKeys.h.

Referenced by casacore::scanKey().

The documentation for this struct was generated from the following file:

- ms/MSOper/MSKeys.h